Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83245 - installer kernel hangs on HPT370 initialization
Summary: installer kernel hangs on HPT370 initialization
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 20:25 UTC by Gene Czarcinski
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-27 19:20:09 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2003-01-31 20:25:46 UTC
Description of problem:

I have an ABit VP6 dual processor mobo with two P-III 933MHz processors.  It has
a  Triones HPT366/368/370/370A/372 controler on the mobo and cannot be disabled
as far as I have been able to see.  The particulars from /etc/sysconfig/hwconf are:

desc: "Triones|HPT366/368/370/370A/372"
vendorId: 1103
deviceId: 0004
subVendorId: 1103
subDeviceId: 0001

The system hangs during cdrom boot on the HPT370 initialization unless I have
previously powered off the system for at least 30 seconds.

I have had no problems installing/running with 8.0 or previous 8.0.9x betas.

This may be relation to the "lost interrupt" bug report
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=83231

Comment 1 Gene Czarcinski 2003-02-03 15:58:32 UTC
NOTE:  This may well be related to my "apic" problem (83231).  I have not seen
this before and have not seen it since booting the install kernel with noapic.

Comment 2 Gene Czarcinski 2003-10-27 19:20:09 UTC
OBE


Note You need to log in before you can comment on or make changes to this bug.